/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Careers | Page */

.careers-carousel .fusion-carousel-item {
	height: 100%;
}

.careers-carousel .fusion-carousel-content {
	display: none;
}

/* Meet the team | Page */

article.team-member-quote {
	overflow: hidden;
	pointer-events: none;
}

article.team-member-quote .fusion-portfolio-content-wrapper {
	position: relative;
}

article.team-member-quote .fusion-portfolio-content {
	background-color: transparent!important;
    z-index: 9;
	position: relative;
}

article.team-member-quote .fusion-image-wrapper {
    position: absolute;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

article.team-member-quote .fusion-image-wrapper img {
	width: 100%;
    height: auto;
}

article.team-member-quote .fusion-post-title a,
article.team-member-quote .fusion-post-content {
	color: #FFF !important;
}

/* Team member | Portfolio */

.portfolio_category-team-member .fusion-text,
.portfolio_category-team-member .fusion-imageframe {
	margin: 20px 0;
}

.portfolio_category-team-member .other-members {
	padding-top: 40px;
    border-top: 1px solid #e0dede;
}

.portfolio_category-team-member .other-members .fusion-carousel-content {
	display: none;
}

.portfolio_category-team-member .other-members .fusion-carousel-item {
	height: 100%;
}